Loading...
Searching...
No Matches
ISMRMRD::AcquisitionSystemInformation Struct Reference
XML API

## Public Attributes

Optional< std::string > | systemVendor
Optional< std::string > | systemModel
Optional< float > | systemFieldStrength_T
Optional< float > | relativeReceiverNoiseBandwidth
Optional< ISMRMRD::uint16_t > | receiverChannels
std::vector< CoilLabel > | coilLabel
Optional< std::string > | institutionName
Optional< std::string > | stationName
Optional< std::string > | deviceID
Optional< std::string > | deviceSerialNumber

The documentation for this struct was generated from the following file:

- xml.h